main{
    margin-top: 5%;
}

.footer h1{
    margin-left: 5%;
}

.meet__container iframe{
    width: 100%;
    margin-bottom: 2%;
}


.meet__container h3{
    margin: 3% 3%;
}
.meet__container h4{
    margin: 0 3%;
}
.meet__container div{
    margin: 3% auto 5%;
    display: flex;
    align-items: center;
}

.meet__container div h4{
    margin-right: 10%;
}


